/*     1513815 : 이미지      */
.img__1513815__ {max-width:100%}
.img__1513815__ * {box-sizing:border-box}
.img__1513815__ a {display:block;vertical-align:top}
.img__1513815__ img {width:px;vertical-align:top}

/*     1514595 : 타이틀 텍스트      */
.title__1514595__ {font-size:0}
.title__1514595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1514595__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1514595__.style_top p {padding-top:10px}
.title__1514595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1514595__.style_right p {padding-right:14px}
.title__1514595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1514595__.style_bottom p {padding-bottom:12px}
.title__1514595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1514595__.style_left p {padding-left:14px}
.title__1514595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1514595__.style_circle1 p {padding-left:18px}
.title__1514595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1514595__.style_circle2 p {padding-left:18px}
.title__1514595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1514595__ p {font-size:20px}
	.title__1514595__.style_top p:before {width:20px}
	.title__1514595__.style_right p:before {height:20px}
	.title__1514595__.style_bottom p:before {width:20px}
	.title__1514595__.style_left p:before {height:20px}
}

/*     1514605 : 제목&내용 가로형      */
.text_horizontal__1514605__ .title__1514605__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514605__ .text__1514605__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514605__:after {content:'';display:block;clear:both}
	.text_horizontal__1514605__ .title__1514605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514605__ .text__1514605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514605__ .title__1514605__ {font-size:15px}
	.text_horizontal__1514605__ .text__1514605__ {font-size:15px}
}

/*     1514615 : 제목&내용 가로형      */
.text_horizontal__1514615__ .title__1514615__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514615__ .text__1514615__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514615__:after {content:'';display:block;clear:both}
	.text_horizontal__1514615__ .title__1514615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514615__ .text__1514615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514615__ .title__1514615__ {font-size:15px}
	.text_horizontal__1514615__ .text__1514615__ {font-size:15px}
}

/*     1514645 : 제목&내용 가로형      */
.text_horizontal__1514645__ .title__1514645__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514645__ .text__1514645__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514645__:after {content:'';display:block;clear:both}
	.text_horizontal__1514645__ .title__1514645__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514645__ .text__1514645__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514645__ .title__1514645__ {font-size:15px}
	.text_horizontal__1514645__ .text__1514645__ {font-size:15px}
}

/*     1514625 : 제목&내용 가로형      */
.text_horizontal__1514625__ .title__1514625__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514625__ .text__1514625__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514625__:after {content:'';display:block;clear:both}
	.text_horizontal__1514625__ .title__1514625__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514625__ .text__1514625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514625__ .title__1514625__ {font-size:15px}
	.text_horizontal__1514625__ .text__1514625__ {font-size:15px}
}

/*     1514635 : 제목&내용 가로형      */
.text_horizontal__1514635__ .title__1514635__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514635__ .text__1514635__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514635__:after {content:'';display:block;clear:both}
	.text_horizontal__1514635__ .title__1514635__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514635__ .text__1514635__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514635__ .title__1514635__ {font-size:15px}
	.text_horizontal__1514635__ .text__1514635__ {font-size:15px}
}

/*     1513965 : 점선      */
.dashed_line__1513965__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1513965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1513965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1513965__ {height:20px}
}

/*     1514655 : 제목&내용 가로형      */
.text_horizontal__1514655__ .title__1514655__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514655__ .text__1514655__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514655__:after {content:'';display:block;clear:both}
	.text_horizontal__1514655__ .title__1514655__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514655__ .text__1514655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514655__ .title__1514655__ {font-size:15px}
	.text_horizontal__1514655__ .text__1514655__ {font-size:15px}
}

/*     1514675 : 제목&내용 가로형      */
.text_horizontal__1514675__ .title__1514675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514675__ .text__1514675__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514675__:after {content:'';display:block;clear:both}
	.text_horizontal__1514675__ .title__1514675__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514675__ .text__1514675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514675__ .title__1514675__ {font-size:15px}
	.text_horizontal__1514675__ .text__1514675__ {font-size:15px}
}

/*     1514695 : 제목&내용 가로형      */
.text_horizontal__1514695__ .title__1514695__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514695__ .text__1514695__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514695__:after {content:'';display:block;clear:both}
	.text_horizontal__1514695__ .title__1514695__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514695__ .text__1514695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514695__ .title__1514695__ {font-size:15px}
	.text_horizontal__1514695__ .text__1514695__ {font-size:15px}
}

/*     1514685 : 제목&내용 가로형      */
.text_horizontal__1514685__ .title__1514685__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514685__ .text__1514685__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514685__:after {content:'';display:block;clear:both}
	.text_horizontal__1514685__ .title__1514685__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514685__ .text__1514685__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514685__ .title__1514685__ {font-size:15px}
	.text_horizontal__1514685__ .text__1514685__ {font-size:15px}
}

/*     1514665 : 제목&내용 가로형      */
.text_horizontal__1514665__ .title__1514665__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514665__ .text__1514665__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514665__:after {content:'';display:block;clear:both}
	.text_horizontal__1514665__ .title__1514665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514665__ .text__1514665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514665__ .title__1514665__ {font-size:15px}
	.text_horizontal__1514665__ .text__1514665__ {font-size:15px}
}

/*     1514265 : 점선      */
.dashed_line__1514265__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1514265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1514265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1514265__ {height:20px}
}

/*     1514705 : 제목&내용 가로형      */
.text_horizontal__1514705__ .title__1514705__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514705__ .text__1514705__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514705__:after {content:'';display:block;clear:both}
	.text_horizontal__1514705__ .title__1514705__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514705__ .text__1514705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514705__ .title__1514705__ {font-size:15px}
	.text_horizontal__1514705__ .text__1514705__ {font-size:15px}
}

/*     1514745 : 제목&내용 가로형      */
.text_horizontal__1514745__ .title__1514745__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514745__ .text__1514745__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514745__:after {content:'';display:block;clear:both}
	.text_horizontal__1514745__ .title__1514745__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514745__ .text__1514745__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514745__ .title__1514745__ {font-size:15px}
	.text_horizontal__1514745__ .text__1514745__ {font-size:15px}
}

/*     1514735 : 제목&내용 가로형      */
.text_horizontal__1514735__ .title__1514735__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514735__ .text__1514735__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514735__:after {content:'';display:block;clear:both}
	.text_horizontal__1514735__ .title__1514735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514735__ .text__1514735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514735__ .title__1514735__ {font-size:15px}
	.text_horizontal__1514735__ .text__1514735__ {font-size:15px}
}

/*     1514725 : 제목&내용 가로형      */
.text_horizontal__1514725__ .title__1514725__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514725__ .text__1514725__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514725__:after {content:'';display:block;clear:both}
	.text_horizontal__1514725__ .title__1514725__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514725__ .text__1514725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514725__ .title__1514725__ {font-size:15px}
	.text_horizontal__1514725__ .text__1514725__ {font-size:15px}
}

/*     1514715 : 제목&내용 가로형      */
.text_horizontal__1514715__ .title__1514715__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514715__ .text__1514715__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514715__:after {content:'';display:block;clear:both}
	.text_horizontal__1514715__ .title__1514715__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514715__ .text__1514715__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514715__ .title__1514715__ {font-size:15px}
	.text_horizontal__1514715__ .text__1514715__ {font-size:15px}
}

/*     1514415 : 점선      */
.dashed_line__1514415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1514415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1514415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1514415__ {height:20px}
}

/*     1514755 : 제목&내용 가로형      */
.text_horizontal__1514755__ .title__1514755__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514755__ .text__1514755__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514755__:after {content:'';display:block;clear:both}
	.text_horizontal__1514755__ .title__1514755__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514755__ .text__1514755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514755__ .title__1514755__ {font-size:15px}
	.text_horizontal__1514755__ .text__1514755__ {font-size:15px}
}

/*     1514775 : 제목&내용 가로형      */
.text_horizontal__1514775__ .title__1514775__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514775__ .text__1514775__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514775__:after {content:'';display:block;clear:both}
	.text_horizontal__1514775__ .title__1514775__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514775__ .text__1514775__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514775__ .title__1514775__ {font-size:15px}
	.text_horizontal__1514775__ .text__1514775__ {font-size:15px}
}

/*     1514795 : 제목&내용 가로형      */
.text_horizontal__1514795__ .title__1514795__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514795__ .text__1514795__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514795__:after {content:'';display:block;clear:both}
	.text_horizontal__1514795__ .title__1514795__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514795__ .text__1514795__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514795__ .title__1514795__ {font-size:15px}
	.text_horizontal__1514795__ .text__1514795__ {font-size:15px}
}

/*     1514785 : 제목&내용 가로형      */
.text_horizontal__1514785__ .title__1514785__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514785__ .text__1514785__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514785__:after {content:'';display:block;clear:both}
	.text_horizontal__1514785__ .title__1514785__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514785__ .text__1514785__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514785__ .title__1514785__ {font-size:15px}
	.text_horizontal__1514785__ .text__1514785__ {font-size:15px}
}

/*     1514765 : 제목&내용 가로형      */
.text_horizontal__1514765__ .title__1514765__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1514765__ .text__1514765__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1514765__:after {content:'';display:block;clear:both}
	.text_horizontal__1514765__ .title__1514765__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1514765__ .text__1514765__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1514765__ .title__1514765__ {font-size:15px}
	.text_horizontal__1514765__ .text__1514765__ {font-size:15px}
}

/*     1514545 : 점선      */
.dashed_line__1514545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1514545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1514545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1514545__ {height:20px}
}

/*     1516205 : 타이틀 텍스트      */
.title__1516205__ {font-size:0}
.title__1516205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516205__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1516205__.style_top p {padding-top:10px}
.title__1516205__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1516205__.style_right p {padding-right:14px}
.title__1516205__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1516205__.style_bottom p {padding-bottom:12px}
.title__1516205__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1516205__.style_left p {padding-left:14px}
.title__1516205__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1516205__.style_circle1 p {padding-left:18px}
.title__1516205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516205__.style_circle2 p {padding-left:18px}
.title__1516205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516205__ p {font-size:24px}
	.title__1516205__.style_top p:before {width:24px}
	.title__1516205__.style_right p:before {height:24px}
	.title__1516205__.style_bottom p:before {width:24px}
	.title__1516205__.style_left p:before {height:24px}
}

/*     1516215 : 이미지      */
.img__1516215__ {max-width:100%}
.img__1516215__ * {box-sizing:border-box}
.img__1516215__ a {display:block;vertical-align:top}
.img__1516215__ img {width:px;vertical-align:top}

/*     1516235 : 타이틀 텍스트      */
.title__1516235__ {font-size:0}
.title__1516235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516235__.style_top p {padding-top:10px}
.title__1516235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516235__.style_right p {padding-right:14px}
.title__1516235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516235__.style_bottom p {padding-bottom:12px}
.title__1516235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516235__.style_left p {padding-left:14px}
.title__1516235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516235__.style_circle1 p {padding-left:18px}
.title__1516235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516235__.style_circle2 p {padding-left:18px}
.title__1516235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516235__ p {font-size:20px}
	.title__1516235__.style_top p:before {width:20px}
	.title__1516235__.style_right p:before {height:20px}
	.title__1516235__.style_bottom p:before {width:20px}
	.title__1516235__.style_left p:before {height:20px}
}

/*     1516255 : 장문 텍스트      */
.textarea__1516255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516255__ p {font-size:15px}
}

/*     1516225 : 이미지      */
.img__1516225__ {max-width:100%}
.img__1516225__ * {box-sizing:border-box}
.img__1516225__ a {display:block;vertical-align:top}
.img__1516225__ img {width:px;vertical-align:top}

/*     1516245 : 타이틀 텍스트      */
.title__1516245__ {font-size:0}
.title__1516245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516245__.style_top p {padding-top:10px}
.title__1516245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516245__.style_right p {padding-right:14px}
.title__1516245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516245__.style_bottom p {padding-bottom:12px}
.title__1516245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516245__.style_left p {padding-left:14px}
.title__1516245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516245__.style_circle1 p {padding-left:18px}
.title__1516245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516245__.style_circle2 p {padding-left:18px}
.title__1516245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516245__ p {font-size:20px}
	.title__1516245__.style_top p:before {width:20px}
	.title__1516245__.style_right p:before {height:20px}
	.title__1516245__.style_bottom p:before {width:20px}
	.title__1516245__.style_left p:before {height:20px}
}

/*     1516265 : 장문 텍스트      */
.textarea__1516265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516265__ p {font-size:15px}
}

/*     1516275 : 이미지      */
.img__1516275__ {max-width:100%}
.img__1516275__ * {box-sizing:border-box}
.img__1516275__ a {display:block;vertical-align:top}
.img__1516275__ img {width:px;vertical-align:top}

/*     1516315 : 타이틀 텍스트      */
.title__1516315__ {font-size:0}
.title__1516315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516315__.style_top p {padding-top:10px}
.title__1516315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516315__.style_right p {padding-right:14px}
.title__1516315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516315__.style_bottom p {padding-bottom:12px}
.title__1516315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516315__.style_left p {padding-left:14px}
.title__1516315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516315__.style_circle1 p {padding-left:18px}
.title__1516315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516315__.style_circle2 p {padding-left:18px}
.title__1516315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516315__ p {font-size:20px}
	.title__1516315__.style_top p:before {width:20px}
	.title__1516315__.style_right p:before {height:20px}
	.title__1516315__.style_bottom p:before {width:20px}
	.title__1516315__.style_left p:before {height:20px}
}

/*     1516355 : 장문 텍스트      */
.textarea__1516355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516355__ p {font-size:15px}
}

/*     1516285 : 이미지      */
.img__1516285__ {max-width:100%}
.img__1516285__ * {box-sizing:border-box}
.img__1516285__ a {display:block;vertical-align:top}
.img__1516285__ img {width:px;vertical-align:top}

/*     1516325 : 타이틀 텍스트      */
.title__1516325__ {font-size:0}
.title__1516325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516325__.style_top p {padding-top:10px}
.title__1516325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516325__.style_right p {padding-right:14px}
.title__1516325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516325__.style_bottom p {padding-bottom:12px}
.title__1516325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516325__.style_left p {padding-left:14px}
.title__1516325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516325__.style_circle1 p {padding-left:18px}
.title__1516325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516325__.style_circle2 p {padding-left:18px}
.title__1516325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516325__ p {font-size:20px}
	.title__1516325__.style_top p:before {width:20px}
	.title__1516325__.style_right p:before {height:20px}
	.title__1516325__.style_bottom p:before {width:20px}
	.title__1516325__.style_left p:before {height:20px}
}

/*     1516365 : 장문 텍스트      */
.textarea__1516365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516365__ p {font-size:15px}
}

/*     1516295 : 이미지      */
.img__1516295__ {max-width:100%}
.img__1516295__ * {box-sizing:border-box}
.img__1516295__ a {display:block;vertical-align:top}
.img__1516295__ img {width:px;vertical-align:top}

/*     1516335 : 타이틀 텍스트      */
.title__1516335__ {font-size:0}
.title__1516335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516335__.style_top p {padding-top:10px}
.title__1516335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516335__.style_right p {padding-right:14px}
.title__1516335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516335__.style_bottom p {padding-bottom:12px}
.title__1516335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516335__.style_left p {padding-left:14px}
.title__1516335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516335__.style_circle1 p {padding-left:18px}
.title__1516335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516335__.style_circle2 p {padding-left:18px}
.title__1516335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516335__ p {font-size:20px}
	.title__1516335__.style_top p:before {width:20px}
	.title__1516335__.style_right p:before {height:20px}
	.title__1516335__.style_bottom p:before {width:20px}
	.title__1516335__.style_left p:before {height:20px}
}

/*     1516375 : 장문 텍스트      */
.textarea__1516375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516375__ p {font-size:15px}
}

/*     1516305 : 이미지      */
.img__1516305__ {max-width:100%}
.img__1516305__ * {box-sizing:border-box}
.img__1516305__ a {display:block;vertical-align:top}
.img__1516305__ img {width:px;vertical-align:top}

/*     1516345 : 타이틀 텍스트      */
.title__1516345__ {font-size:0}
.title__1516345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1516345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1516345__.style_top p {padding-top:10px}
.title__1516345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1516345__.style_right p {padding-right:14px}
.title__1516345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1516345__.style_bottom p {padding-bottom:12px}
.title__1516345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1516345__.style_left p {padding-left:14px}
.title__1516345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1516345__.style_circle1 p {padding-left:18px}
.title__1516345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1516345__.style_circle2 p {padding-left:18px}
.title__1516345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1516345__ p {font-size:20px}
	.title__1516345__.style_top p:before {width:20px}
	.title__1516345__.style_right p:before {height:20px}
	.title__1516345__.style_bottom p:before {width:20px}
	.title__1516345__.style_left p:before {height:20px}
}

/*     1516385 : 장문 텍스트      */
.textarea__1516385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1516385__ p {font-size:15px}
}

